Sujet : Impossible de passer à BlackBerry 10.3.1

Bonjour,
J'ai un BlackBerry Z10 4G avec l'OS 10.2 et je rencontre un problème pour télécharger le dernier OS. J'ai essayer de le télécharger directement sur mon téléphone, ensuite avec le Link une fois en étant connecter par wifi une deuxième fois avec le port usb (j'ai même fait les deux ensemble), j'ai ensuite retirer ma carte sim et essayer de télécharger le logiciel directement avec le wifi et encore avec le Link mais à chaque fois le message qui apparaît est le suivant : "Le dernier logiciel disponible est installé sur votre terminal". Alors est ce que je suis condamnée à rester sous l'O.S 10.2 ? sad


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

2

Re : Impossible de passer à BlackBerry 10.3.1

Bonjour Osey !
on parle d'un problème presque similaire ici : http://www.blackberry-10.fr/forum/post13348.html ^^
As-tu essayé de redémarrer ton BlackBerry, réinstaller BlackBerry Link ?

http://www.blackberry-10.fr/forum/img/reglettes/q10.png http://www.blackberry-10.fr/forum/img/reglettes/bouygues.png
BBM Channels Addicts à BlackBerry : C000AB2D5

3

Re : Impossible de passer à BlackBerry 10.3.1

Oui j'ai redémarrer plusieurs fois mon téléphone.
J'ai essayer de réinstaller BlackBerry Link et voila que maintenant j'ai également un problème (voir pièce jointe)...
Désolé pour la qualité de l'image


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Re : Impossible de passer à BlackBerry 10.3.1

Quel opérateur ?

Aucune solution à te proposer malheureusement, ce problème nous dépasse totalement !

http://img4.hostingpics.net/pics/390216popopopopopop.png

5

Re : Impossible de passer à BlackBerry 10.3.1

Je suis chez Orange.
Quel malheur... !


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Re : Impossible de passer à BlackBerry 10.3.1

Bonjour,

çà veut dire que ni le terminal, ni Blackberry link n'a trouvé la mise à jour ?

http://www.blackberry-10.fr/forum/img/reglettes/passport.pnghttp://www.blackberry-10.fr/forum/img/reglettes/free.png 10.3.1.2836
http://www.blackberry-10.fr/forum/img/reglettes/cobaltclassic.pnghttp://www.blackberry-10.fr/forum/img/reglettes/free.png 10.3.2.2836

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Re : Impossible de passer à BlackBerry 10.3.1

Bonjour,
Si vous avez une autre carte SIM sous la main mettez la dans votre Z10 et voyez si vous la mise à jour est trouvée.

BlackBerry KEYᵒⁿᵉ http://www.blackberry-10.fr/forum/img/reglettes/orange.png
Pin BBM : D8C58EF8 / BBM Channel : C0021FCF9 & C0031261B / Twitter : @Rom1Guillerm

Re : Impossible de passer à BlackBerry 10.3.1

Un de mes proches que je vais voir demain a aussi un Z10 sous Orange, je regarderais si la MAJ est dispo sur le sien

http://img4.hostingpics.net/pics/390216popopopopopop.png

9

Re : Impossible de passer à BlackBerry 10.3.1

Bonjour,

Laetitia : oui aucun des deux n'a trouvé la mise à jour et j'ai desinstaller BlackBerry Link pour le ré installer mais maintenant il y a un beug car mon ordi me dit que je n'ai pas les autorisations nécessaire pour installer une clé permettant le fonctionnement du logiciel

Rom1: je n'aibpas d'autre carte sim malheureusement et même en la retirant cela n'a pas fonctionné..

Paolo : oui elle est disponible car j'ai une amie qui a réussi à l'installer